Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Functions
language_model.cpp File Reference
`#include <math.h>`
`#include "language_model.h"`
`#include "dawg.h"`
`#include "intproto.h"`
`#include "matrix.h"`
`#include "params.h"`
`#include "params_training_featdef.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Functions

| tesseract::ELISTIZE (ViterbiStateEntry)